Subject: help help, I'm trapped on the bofchairs list

From: "John L" <[email-masked]>
Date: 25 Jan 2006 12:45:11 -0500

which has been discovered by spammers and has no apparent filtering.

To whom should I appeal to ask that it have the usual members-only posting 
rules or something else to keep out the junk?

Regards,
John Levine, [email-masked], Primary Perpetrator of "The Internet for Dummies",
Information Superhighwayman wanna-be, http://iecc.com/johnl, Mayor
"I dropped the toothpaste", said Tom, crestfallenly.

PS: I realize that if I were a truly virtuous person I would just delete 
the noise, but I am not.

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf